Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://app.textql.com/v2/playbooks/{id}/run \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "dry_run": false } '
{ "chat_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "report": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "subject": "<string>", "summary": "<string>", "blocks": [ { "heading": "<string>", "content": "<string>", "image_url": "<string>", "image_alt": "<string>", "items": [ "<string>" ], "blocks": "<array>", "height": 123 } ], "html_preview": "<string>", "chat_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "created_at": "2023-11-07T05:31:56Z" }, "assets": [ { "name": "<string>", "type": "<string>", "url": "<string>" } ] }
Execute a playbook and return the generated report
API key or JWT token
Playbook ID
If true, validate without executing
Playbook execution result
Show child attributes